@charset "utf-8";

a { color: var(--accent-color-code);}

/*head*/

/*footer*/
.p-link06__button { color: var(--accent-color-code); }
/*footer2*/

/*PC_01top*/
.p-link01__button { background: var(--accent-color-code); border-color: var(--accent-color-code); }
.p-link01__button:hover { color: var(--accent-color-code); }
.required .left-box .first-circle { background: var(--accent-color-code); }
.required .left-box .preparation { color: var(--accent-color-code); }
.guidance {  border-color: var(--accent-color-code); }

.p-cts-box { background-color: var(--background-color-code); }
.p-cts-box2 { background-color: var(--background-color-code); }
.icheckbox, .iradio { background-image: var(--icon-check); }
.p-cts-box__title .chip { color: var(--accent-color-code);  border-color: var(--accent-color-code); }

.p-link10__button { background: var(--accent-color-code); border-color: var(--accent-color-code); }
.p-link10__button:hover { color: var(--accent-color-code); }
.tabBox .tabArea .one_tab {  background-color: var(--accent-color-code); }

/*ボタンアニメーション*/
/* アニメーション */

/*PC_02ご本人情報*/
/*step表示*/

/*タブ*/
.tabBox .tabArea .one_tab.select { background: var(--background-color-code); }
.tabBox .tabArea.bottom .one_tab.select { background: var(--background-color-code); }
.contents .tab_main { background: var(--background-color-code); }

/*モーダル*/
/*.re_mo { border-color: var(--accent-color-code); }*/
.p-alert__inner { border: 2px solid var(--accent-color-code); }
.mfp-alert button.mfp-close:before { background-color: var(--accent-color-code) !important; }
.mfp-alert button.mfp-close:after { background-color: var(--accent-color-code) !important; }
.moco .mo01 { color: var(--accent-color-code); }
.moco .mo03 { color: var(--accent-color-code); }

.card_box { background: var(--accent-color-code); }
.card_box_img img { width: 190px; padding-bottom: 5px; }
.btnarea button.p-link03__button { background: var(--accent-color-code); }
.btnarea a.p-link03__button { background: var(--accent-color-code); }
.card_txt02 a { color: var(--accent-color-code); }
.confirmation_box { border-color: var(--accent-color-code); }
.confirmation_box .ct02 a { color: var(--accent-color-code); }
.p-link09__button { background: var(--accent-color-code); }

/*ご本人情報_エラー*/

/*ご本人情報_確認画面ー*/
.conf_area { background: var(--background-color-code); }
.conf_btnarea .p-link03__button { background: var(--accent-color-code); }

/*07カード登録情報*/
.ac_box { border-color: var(--accent-color-code); }

/*08オプション*/
.familyCard-button .plus { background: var(--accent-color-code); }
.familyCard-button .minus { color: var(--accent-color-code); }

.plan-exam div { background: var(--accent-color-code); }
.plan-exam div::before { border-left-color: var(--accent-color-code); }
.plan-exam div span { color: var(--accent-color-code); }
.plan_tag li.ch { background: var(--accent-color-code); }

/*??*/
.imp_box { border-color: var(--accent-color-code); }

/*その他タブ*/
.tab_etc.is-a { background: var(--accent-color-code); }

/*09_補足情報*/
.box_main { background: var(--background-color-code); }

/*10_確認画面*/

/*11_来店受付*/
.res_icon .chip { background-color: var(--accent-color-code); }

.use_box { border-color: var(--accent-color-code); background: var(--background-color-code); }
.use_ttl { color: var(--accent-color-code); }

/*12_口座登録画面*/
.p-cts-2line { border-top-color: var(--accent-color-code); border-bottom-color: var(--accent-color-code); }
.p-cts-2line strong { color: var(--accent-color-code); }

/*13_オンライン口座登録*/

@media screen and (max-width: 767px) {

	/*head*/

	/*footer*/
	/*footer2*/

	/*SP_01top*/
	.p-link01__button:hover { background: var(--accent-color-code); }
	.p-link10__button:hover { background: var(--accent-color-code); }

	.guidance { border-color: var(--accent-color-code); }

	/*SP_02ご本人情報*/
	/*step表示*/

	/*タブ*/

	/*モーダル*/
	.re_mo { border-color: var(--accent-color-code); }

	.card_box { background: var(--accent-color-code); }

	/*ご本人情報_エラー*/

	/*ご本人情報_確認画面ー*/

	/*07カード登録情報*/

	/*08オプション*/
	.familyCard-button .plus { background: var(--accent-color-code); }
	.familyCard-button .minus { color: var(--accent-color-code); }
	.plan-exam div { background: var(--accent-color-code); }
	.plan-exam div::before { border-top-color: var(--accent-color-code); }

	/*09_補足情報*/

	/*10_確認画面*/

	/*11_来店受付*/
	.use_box { border-color: var(--accent-color-code); background: var(--background-color-code); }
	.use_ttl { color: var(--accent-color-code); }

	/*12_口座登録画面*/

	/*13_オンライン口座登録*/
}

/* 14_slidebars */

.number-box { border-top-color: var(--accent-color-code); border-bottom-color: var(--accent-color-code); color: var(--accent-color-code); background-color: #FFFFFF; }

/* country */
.p-box-country { border-bottom-color: var(--country-border-color-code); }
.p-box-country .p-2col li:nth-child(2n+1):before { border-top-color: var(--country-border-color-code); }
@media screen and (max-width: 767px) {
  .p-box-country .p-2col.p-1col-sp li { border-top-color: var(--country-border-color-code); }
}

/* zipcode */

/* guarantee-box */

/* fixed-backbtn */

/* input color */

/* css-label */
.css-label .icheckbox.checked::before, .css-label .iradio.checked::before { background: var(--accent-color-code); border-color: var(--accent-color-code); }
.css-label .kiyaku-label .icheckbox::before{ box-shadow: 0 0 0 4px var(--terms-application-color-code); }
.css-label .kiyaku-label .icheckbox.checked::before { background: var(--accent-color-code); border-color: var(--accent-color-code); }


.remodal-close { color: var(--accent-color-code); }
